Subject: devuan-project: Sound volume turns, and stays mute

From: Treebeard <[email-masked]>
Date: Wed, 10 May 2017 01:21:28 +0100

I had the same problem with a HDA Intel sound card using the ALSA Mixer. 
I am using Devuan RC2 and had not made any system alterations relating 
to sound. All attempts to un-mute using the audio mixer had no effect 
even through the audio mixer showed everything updating correctly.

I 'accidentally' muted, probably by clicking the mute button next to my 
keyboard (Acer laptop).

It may be a long-standing Debian or XFCE bug as there are lots of 
comments on-line about un-muting problems in both.

My sound started working again immediately after I followed some advice 
on a Debian forum and ran:
$ amixer set Master unmute

Hope that helps.